# Generated by Django 4.1.5 on 2023-02-10 06:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paquetesApp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='paquete',
            name='estado',
            field=models.CharField(choices=[('O', 'En oficina'), ('L', 'Liquidado'), ('D', 'Devolucion')], default='O', max_length=1),
        ),
    ]
